
@misc{sparkfun_openlog_nodate,
	title = {{OpenLog} {Hookup} {Guide} - learn.sparkfun.com},
	url = {https://learn.sparkfun.com/tutorials/openlog-hookup-guide},
	author = {SparkFun},
	file = {OpenLog Hookup Guide - learn.sparkfun.com:/home/annie/Zotero/storage/NH9XRCUI/openlog-hookup-guide.html:text/html},
}

@misc{sparkfun_qwiic_nodate,
	title = {Qwiic {Connect} {System} - {SparkFun} {Electronics}},
	url = {https://www.sparkfun.com/qwiic},
	author = {SparkFun},
}

@misc{sparkfun_avr-based_nodate,
	title = {{AVR}-{Based} {Serial} {Enabled} {LCDs} {Hookup} {Guide} - learn.sparkfun.com},
	url = {https://learn.sparkfun.com/tutorials/avr-based-serial-enabled-lcds-hookup-guide},
	author = {SparkFun},
	file = {AVR-Based Serial Enabled LCDs Hookup Guide - learn.sparkfun.com:/home/annie/Zotero/storage/D88EBPBT/avr-based-serial-enabled-lcds-hookup-guide.html:text/html},
}

@misc{adafruit_adafruit_nodate,
	title = {Adafruit 9-{DOF} {Absolute} {Orientation} {IMU} {Fusion} {Breakout} - {BNO055}},
	url = {https://www.adafruit.com/product/4646},
	abstract = {If you\&\#39;ve ever ordered and wire up a 9-DOF sensor, chances are you\&\#39;ve also realized the challenge of turning the sensor data from an accelerometer, gyroscope, and magnetometer into  ...},
	author = {Adafruit},
	file = {Snapshot:/home/annie/Zotero/storage/SW9QGR8J/4646.html:text/html},
}

@misc{adafruit_powerboost_nodate,
	title = {{PowerBoost} 1000 {Charger} - {Rechargeable} {5V} {Lipo} {USB} {Boost} @ {1A}},
	url = {https://www.adafruit.com/product/2465},
	abstract = {PowerBoost 1000C is the perfect power supply for your portable project!\&nbsp;With a built-in load-sharing battery charger circuit, you\&\#39;ll be able to keep your power-hungry project  ...},
	author = {Adafruit},
	file = {Snapshot:/home/annie/Zotero/storage/6RJEA7SN/2465.html:text/html},
}

@misc{adafruit_lithium_nodate,
	title = {Lithium {Ion} {Battery} {Pack} - 3.{7V} {4400mAh}},
	url = {https://www.adafruit.com/product/354},
	abstract = {Need a big battery for your project? This lithium ion pack is made of 2 balanced 2200mAh cells for a total of 4400mA capacity! The cells are connected in parallel and spot-welded to a  ...},
	author = {Adafruit},
	file = {Snapshot:/home/annie/Zotero/storage/TQ5G756V/354.html:text/html},
}
